
h2	{font-size: 20pt;
	font-style: normal;
	text-align: center;
	color: blue }

h3	{font-size: 16pt;
	font-style: normal;
	text-align: center;
	color: blue }

h4	{font-size: 12pt;
	font-style: normal;
	text-align: center;
	color: blue }

p, address, blockquote, table, ol, ul, dl
	{font-size: 12pt;
	font-family: Arial, "Times New Roman";
	font-weight: medium;
	font-style: medium; }
p	{text-indent: 2em;}
	
body {
	color: #000000;
	background: url("yello002.gif");
	text-align: left;
	margin-left: 50px;
	}
div.footnote {font-size: 9pt;
	font-family: Arial, "Times New Roman";
	}

/* Miten taulukon (table) sisällä oleva teksti saadaan määriteltyä?
Miten ol ja ul komennot saadaan mukaan? Ratkaistu jo /*